/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/






@media only screen and (min-width: 768px) {
	
	.content_wrapper, #site-content
{
        margin: 50px;
		margin-top:0px;
}
	
	body.home {
		padding:0px;
	}
	
	.layout-boxed{
		padding:0px;
	}

}




#Subheader {
padding: 10px 0;
background-color:rgb(229,234,244);}

#Subheader .title {
color:#039;}

#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {
color:#039;}

.mhb-item {
	margin: 0 0px;
}
.mhb-menu .mobile-menu-toggle {
	left: 0px;
}

.mhb-menu .menu li ul li {
	width:300px;
	}
	
.mhb-item .menu > li > a > span{
	padding:4px 20px;
}


@media only screen and (max-width: 767px) {
	
	.mhb-col.left .mhb-menu .menu {
		left: -40px;
	}
	.menu li {
	border-bottom: 1px solid rgba(0,0,0,.05);
	}
	.mhb-menu .menu{
		width: 425px;
	}
	.mhb-logo h1 {
		padding-left:50px;
	}
}
@media only screen and (min-width: 370px) and (max-width: 410px){
	.mhb-menu .menu{
		width: 382px;
	}
	.mhb-logo h1 {
		padding-left:50px;
	}
}
@media only screen and  (max-width: 369px){
	.mhb-menu .menu{
		width: 330px;}
	.mhb-logo h1 {
		padding-left:50px;
	}
}

/*
the events calendar
Remove iCal and Google Calendar Links from Single Event Views
*/
body.single-tribe_events .tribe-events-cal-links a.tribe-events-gcal {
display: none !important;
}
body.single-tribe_events .tribe-events-cal-links a.tribe-events-ical {
display: none !important;
}
.tribe-events-ical, #tribe-events .tribe-events-ical {display: none !important}


